List workspace feature flags
GET
/v1/workspaces/{workspaceId}/features
const url = 'https://shareout.site/v1/workspaces/example/features';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://shareout.site/v1/workspaces/example/features \ --header 'Authorization: Bearer <token>'Any member may read. Feature flags are read-only to normal users.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” workspaceId
required
string
Workspace ID or slug.
Responses
Section titled “ Responses ”Feature flags
Media type application/json
object
Example generated
{}